/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
figure.article-hero-figure,
figure.article-hero-video {
  margin-right: 16px;
  margin-left: 16px;
  min-height: 114px;
  position: relative;
  margin-bottom: 0;
}
.container figure.article-hero-figure,
.container figure.article-hero-video {
  margin-right: -30px;
  margin-left: -30px;
}
figure.article-hero-figure:before,
figure.article-hero-video:before {
  content: "";
  display: block;
  padding-bottom: 39.77%;
}
@media (max-width: 991.98px) {
  figure.article-hero-figure,
  figure.article-hero-video {
    min-height: auto;
    margin-right: 8px;
    margin-left: 8px;
  }
  .container figure.article-hero-figure,
  .container figure.article-hero-video {
    margin-right: -14px;
    margin-left: -14px;
  }
  figure.article-hero-figure:before,
  figure.article-hero-video:before {
    padding-bottom: 75%;
  }
}

.article-hero img,
.article-hero video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: var(--focal-point-x) var(--focal-point-y);
     object-position: var(--focal-point-x) var(--focal-point-y);
}

img.hero-image {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: var(--focal-point-x) var(--focal-point-y);
     object-position: var(--focal-point-x) var(--focal-point-y);
}

@media (max-width: 991.98px) {
  .container .article-hero .article-header {
    padding: 20px 0px 32px;
  }
}
.article-hero .article-header {
  max-width: 1110px;
  padding: 2.5rem 0 24px;
  background: #fff;
  position: relative;
  margin: -40px auto 0;
}
@media (max-width: 991.98px) {
  .article-hero .article-header {
    background: transparent;
    padding: 20px 22px 32px;
    margin: 0 auto 0;
  }
}
.article-hero .article-header h1 {
  margin-bottom: 24px;
}
@media (max-width: 991.98px) {
  .article-hero .article-header h1 {
    margin-bottom: 28px;
  }
}
.article-hero .article-header p {
  margin-bottom: 0;
  line-height: 28px;
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
  font-size: 22px;
}
@media (max-width: 991.98px) {
  .article-hero .article-header p {
    font-size: 22px;
    line-height: 28px;
  }
}
.article-hero .article-header .article-header-inner {
  max-width: 958px;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 991.98px) {
  .article-hero .article-header .article-header-inner {
    padding-left: 2px;
    padding-right: 2px;
  }
}
.article-hero .article-header .article-header-tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 24px;
}
@media (max-width: 991.98px) {
  .article-hero .article-header .article-header-tags {
    margin-bottom: 28px;
  }
}
.article-hero .article-header .article-header-tags .article-header-date {
  padding-left: 29px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  line-height: 24px;
  font-size: 14px;
  color: #767676;
  background-image: url("../../../../images/svg/calendar_today_black_24dp.svg");
  background-position: left top;
  background-repeat: no-repeat;
}
@media (max-width: 991.98px) {
  .article-hero .article-header .article-header-tags .article-header-date {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    padding-bottom: 4px;
  }
}
.article-hero .article-header .article-header-tags .article-header-kategories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 991.98px) {
  .article-hero .article-header .article-header-tags .article-header-kategories {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    padding-bottom: 12px;
    border-bottom: 1px solid #ECECEC;
    margin-bottom: 16px;
  }
}
.article-hero .article-header .article-header-tags .article-header-kategories span {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #767676;
}
@media (max-width: 991.98px) {
  .article-hero .article-header .article-header-tags .article-header-kategories span {
    display: inline-block;
    padding: 4px 0;
  }
}
.article-hero .article-header .article-header-tags .article-header-kategories .article-header-kategory-links {
  padding-left: 16px;
  line-height: 18px;
}
.article-hero .article-header .article-header-tags .article-header-kategories a {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  text-decoration: underline;
  vertical-align: top;
}
.article-hero .article-header .article-header-tags .article-header-kategories a:not(:last-child) {
  margin-right: 12px;
}
@media (max-width: 991.98px) {
  .article-hero .article-header .article-header-tags .article-header-kategories a {
    display: inline-block;
    padding: 4px 0;
  }
}
.article-hero.centered .article-header {
  text-align: center;
}
@media (min-width: 992px) {
  .article-hero.centered .article-header {
    margin-top: -10px;
  }
}

header ~ #maincontent div.container .article-header-kategories a:not(.btn-primary):not(.btn-outline-primary) {
  color: #000;
}

.article-list-page .article-header {
  margin-bottom: 0;
  text-align: center;
}
